RESPAWN(1)

NAME
respawn - spawn the given command repeatedly

SYNOPSIS
respawn [-l fifo] [-d N] cmd [args...]

DESCRIPTION
respawn spawns the given cmd in a new session repeatedly.

OPTIONS

-d  Set the delay between invocations of cmd. It defaults to 0.

-l  Listen on the specified fifo for writes. For each write spawn a new instance of cmd. This can be used in conjunction with a process supervisor to restart a particular program. The -l and -d options are incompatible. All writes are discarded.